$1 PROCEDURE [dbo].[FastSell_v2_SatisSartiBilgileri]
	@lastup_date datetime 
AS
BEGIN
	SELECT 
		NEWID() [GuidNo],
		sat_RECno [TempID],
		sat_create_date [create_date],
		sat_create_user [create_user],
		sat_lastup_date [lastup_date],
		sat_lastup_user [lastup_user],
		sat_stok_kod [sat_stok_kod],
		sat_cari_kod [sat_cari_kod],
		sat_evrakno_seri [sat_evrak_seri],
		sat_evrakno_sira [sat_evrak_sira],
		sat_satirno [sat_satir_no],
		sat_belge_tarih [sat_belge_tarih],
		sat_asgari_miktar [sat_asgari_miktar],
		sat_basla_tarih [sat_baslangic_tarih],
		sat_bitis_tarih [sat_bitis_tarih],
		sat_brut_fiyat [sat_burut_fiyat],
		sat_det_isk_yuzde1 [sat_isk1_yuzde],
		sat_det_isk_yuzde2 [sat_isk2_yuzde],
		sat_det_isk_yuzde3 [sat_isk3_yuzde],
		sat_doviz_cinsi [sat_doviz_cinsi],
		sat_depo_no [sat_depo_kod],
		0 [sat_miktar_tipi],
		0 [sat_miktar],
		sat_belgeno [sat_aciklama]
	FROM 
		SATIS_SARTLARI WITH (NOLOCK) 
	WHERE
		(sat_lastup_date >= @lastup_date) 
	Order by 
		sat_create_date
END